# Record TCefSelectClientCertificateCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSelectClientCertificateCallback = record`

## Description

Callback structure used to select a client certificate for authentication.

NOTE: This struct is allocated DLL-side.

Implemented by ICefSelectClientCertificateCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_request_handler_capi.h">CEF source file: /include/capi/cef_request_handler_capi.h (cef_select_client_certificate_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `select: procedure(self: PCefSelectClientCertificateCallback; cert: PCefX509Certificate); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `select: procedure(self: PCefSelectClientCertificateCallback; cert: PCefX509Certificate); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.